import '../styles/global.css'
import 'sweetalert2/src/sweetalert2.scss'

export const metadata = {
  title: 'Next.js',
  description: 'Generated by Next.js',
}

export default function RootLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return (
    <html lang="en">
      <body className='bg-gray-900' suppressHydrationWarning={true}>
          {children}
      </body>
    </html>
  )
}
